@use '../../../theme/mainTheme.scss' as mainTheme;
.m-topInformation {
    text-align: center;
    color: mainTheme.$text-colorWhite;
    padding: 50px 0px;
    
    @media screen and(max-width: 991px) {
        padding: 0px 0px 50px 0;
    }

}